E-sense Technology
제품상담문의

펌웨어 에대해질문드립니다

작성자

이센스

날짜

08-12-04 14:50

조회

2649

안녕하세요!!

이센스테크놀로지 고객센터입니다.

특별히 펌웨어는 필요없이 V5.0 업그레이드 받으시면 됩니다.

시중에 있는 4G SD Card는 호환이 안될 수 있습니다. 폐사 고객센터로

연락 하시어 별도 구매 하시길 권장합니다.

감사합니다.

고객센터 : T.1588-1406

>
>
> ENB-4000A 모델을 사용하는 소비자입니다 ..만도지니맵을사용중이구요
> 만도지니에서 버전4.0버전에서 5.0버전으로 교체중이라는데 펌웨어 업데이트를해야한다는데 펌웨어를 어떻게 해야하는지궁금합니다
> 빠른답변부탁합니다.....  010-5089-1896입니다
>


   Copyright 2003 By E-Sense Technology Co.,Ltd. All rights reserved.    Contact Us